<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-38133F9A1B3436E230DE679C2FBB48D1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-38755BC301A52ACC8CEB8693497DDE98">
    <organization identifier="ORG-38755BC301A52ACC8CEB8693497DDE98" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-B8598FB1ACEF866F181E23024A7F973D" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-6C66675BE622945C422C9EA3129380B6" isvisible="true" identifierref="RES-3CB2A5CEB9270C4641BE605732F8000C">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-CB8AE9253CD981A7A70D2F0FEFC04975" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-9053D0FF54587B8C76EEEA8C33843448" isvisible="true" identifierref="RES-BD063266B7D141D99F6950416C594D25">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-6E74AFC0784E06C2DE57FE53EE240531" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-293332BD22011B54E18B5834335EC59C" isvisible="true" identifierref="RES-87C3353BA98A74394FFFF5F293E55ADC">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-B4782DE26859BF59F7F9D6391DF8765A" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-4658BFD09A27C96461AFA4819FDD7FEE" isvisible="true" identifierref="RES-2EAB3D0D5601BB1E3C8CF06E838F3A48">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-9C2428CDFA70BECA4CC15FB4CADB5157" isvisible="true" identifierref="RES-64C45B9604047D47F618AEAEDBA346C0">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-05965B70A2E1C1F379767745B03BE625" isvisible="true" identifierref="RES-7F93C148F25C3DFEB565B0B4800F0658">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-D20E5BE402458441E3E6566B92F03654" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-A35CAD86F42D8947E8033E52516B9165" isvisible="true" identifierref="RES-9618B3979187AE8D8828CB9B7374D9BB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-F8C4844F505B4B17B226AAD609F3E821" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-896D7ED914CFCF3C16074D01B8C30F9F" isvisible="true" identifierref="RES-37ED55D450CEADABB4D2232B1F174FD6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3CB2A5CEB9270C4641BE605732F8000C" type="webcontent" href="M/M_G02_U04_L04/M_G02_U04_L04_01_00.html">
      <file href="M/M_G02_U04_L04/M_G02_U04_L04_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-BD063266B7D141D99F6950416C594D25" type="webcontent" href="M/M_G02_U04_L04/M_G02_U04_L04_01_01.html">
      <file href="M/M_G02_U04_L04/M_G02_U04_L04_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-87C3353BA98A74394FFFF5F293E55ADC" type="webcontent" href="M/M_G02_U04_L04/M_G02_U04_L04_02_01.html">
      <file href="M/M_G02_U04_L04/M_G02_U04_L04_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-2EAB3D0D5601BB1E3C8CF06E838F3A48" type="webcontent" href="M/M_G02_U04_L04/M_G02_U04_L04_03_01.html">
      <file href="M/M_G02_U04_L04/M_G02_U04_L04_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-64C45B9604047D47F618AEAEDBA346C0" type="webcontent" href="M/M_G02_U04_L04/M_G02_U04_L04_03_02.html">
      <file href="M/M_G02_U04_L04/M_G02_U04_L04_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-7F93C148F25C3DFEB565B0B4800F0658" type="webcontent" href="M/M_G02_U04_L04/M_G02_U04_L04_03_03.html">
      <file href="M/M_G02_U04_L04/M_G02_U04_L04_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-9618B3979187AE8D8828CB9B7374D9BB" type="webcontent" href="M/M_G02_U04_L04/M_G02_U04_L04_04_01.html">
      <file href="M/M_G02_U04_L04/M_G02_U04_L04_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-37ED55D450CEADABB4D2232B1F174FD6" type="webcontent" href="M/M_G02_U04_L04/M_G02_U04_L04_05_01.html">
      <file href="M/M_G02_U04_L04/M_G02_U04_L04_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

